Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » TPTP 3.3.0 and in later versions
TPTP 3.3.0 and in later versions [message #123008] Mon, 11 February 2008 18:35 Go to next message
saran is currently offline saran
Messages: 23
Registered: July 2009
Junior Member
Hi All

I am using the following TPTP Components(old versions) with eclipse3.0.2.

1. TPTP runtime 3.3.0 and 2. TPTP Component Test 3.3.0

What are the corresponding versions of above components supported by
eclipse 3.2

Please let us know.

Thanks
Saran
Re: TPTP 3.3.0 and in later versions [message #123984 is a reply to message #123008] Mon, 25 February 2008 12:07 Go to previous message
Paul Slauenwhite is currently offline Paul Slauenwhite
Messages: 970
Registered: July 2009
Senior Member
TPTP Platform and TPTP Test V4.2.0:

http://www.eclipse.org/tptp/home/downloads/drops/TPTP-4.2.0. html

"Saran" <saravanan.subramanian@cmegroup.com> wrote in message
news:003ad9a1dbe3ab5419e75e0e4af79c3a$1@www.eclipse.org...
> Hi All
>
> I am using the following TPTP Components(old versions) with eclipse3.0.2.
>
> 1. TPTP runtime 3.3.0 and 2. TPTP Component Test 3.3.0
> What are the corresponding versions of above components supported by
> eclipse 3.2
>
> Please let us know.
>
> Thanks
> Saran
>
Previous Topic:Unknown Source x ConvolveOp
Next Topic:TPTP Plugins
Goto Forum:
  


Current Time: Sat Sep 20 02:00:17 GMT 2014

Powered by FUDForum. Page generated in 0.01606 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software